#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Sat Aug 13 03:55:12 EDT 2016
maven-metadata-repository.jboss.org.xml.lastUpdated=1471074193988
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-gluu.xml.lastUpdated=1471074193820
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1471074193833
maven-metadata-local.xml/@default-local-file\://${project.basedir}/../oxd-repo/.lastUpdated=1471074912579
maven-metadata-local.xml.error=Could not transfer metadata org.gluu\:oxeleven-client\:2.4.3-SNAPSHOT/maven-metadata.xml from/to local (file\://${project.basedir}/../oxd-repo)\: Repository path /../oxd-repo does not exist, and cannot be created.
maven-metadata-gluu.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1466531900421
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-mavencentral.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1471074193839
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1471074193831
